@media screen and (max-width:600px){
.width{
width:300px;
}	
.header{
width:300px;
background-image:none;
}
.header img{
display:none;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:300px;
}
.column1{
width:300px;
}
.column2{
width:290px;
}
.column3{
width:300px;
}
.footer:{
width:300px;
}
#wowslider-container1{display:none;}
.header h1{font-size:16pt;}
.header h2{font-size:10pt;}
}

















@media screen and (min-width:601px) and (max-width:800px){
.width{
width:600px;
}	
.header{
width:600px;
background-image:none;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:600px;
}
.column1{
width:200px;
}
.column2{
width:370px;
}
.column3{
width:590px;padding:0px;
}
.topmenu a{margin: 7px 7px;}
.footer:{
width:100%;
}	
#wowslider-container1{width: 360px;}
.header h1{font-size:18pt;}
.header h2{font-size:12pt;}
}









@media screen and (min-width:801px) and (max-width:990px){
.width{
width:790px;
}	
.header{
width:790px;
}
.content{
width:790px;
}
.column1{
width:190px;
}
.column2{
width:370px;
}
.column3{
width:190px;
}
.footer:{
width:100%;
}	
#wowslider-container1{width: 360px;}
.header h1{font-size:22pt;}
.header h2{font-size:12pt;}
}















@media screen and (min-width:990px) and (max-width:1100px){
.width{
width:970px;
}	
.header{
width:970px;
}
.content{
width:970px;
}
.column1{
width:200px;
}
.column2{
width:530px;
}
.column3{
width:200px;
}
.footer:{
width:100%;
}
#wowslider-container1{width: 520px;}
.header h1{font-size:22pt;}
.header h2{font-size:14pt;}
}




@media screen and (min-width:1101px) and (max-width:1200px){
.width{
width:1090px;
}	
.header{
width:1090px;
}
.content{
width:1090px;
}
.column1{
width:200px;
}
.column2{
width:640px;
}
.column3{
width:200px;
}
.footer:{
width:100%;
}
.header h1{font-size:30pt;margin-left:150px;}
.header h2{font-size:14pt;margin-left:150px;}
}






@media screen and (min-width : 1200px){
.width{
width:1190px;
}	
.header{
width:1190px;
}
.content{
width:1190px;
}
.column1{
width:240px;
}
.column2{
width:660px;
}
.column3{
width:240px;
}
.footer:{
width:100%;
}
.header h1{font-size:30pt;margin-left:150px;}
.header h2{font-size:14pt;margin-left:150px;}
}